/** @format */

import { lazy } from "react";

const loading = lazy(
	() =>
		new Promise((resolve: any) => {
			setTimeout(() => resolve(import("@/components/LoadingPage")), 0);
		}),
);
export default loading;
